mixin header-slider(data)
  .header-slider&attributes(attributes)
    ul.mb-0
      li 
        img(src="./img/header-slider-1.png")
      li 
        img(src="./img/header-slider-2.png")
    +button({
      text: "Посмотреть",
      type: button,
      classes: ["btn", "btn-transparent", "btn-hero-more"]
    }).phone-full